
/*footer webflow export*/

.footer {
    padding-top: 3em;
    background: var(--c3);
    color:white
  }
  
.footer a {color: white; text-decoration: underline; font-size: .8em;}

.section-foot1 {
    display: flex;
  }
  
  .logo-footer {
    width: 10em;
    mix-blend-mode: screen;
  }
  

  .section-foot2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100px;
    padding: 10em 0 2em;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  
  .foot-col1 {
    width: 30%;
  }

  .foot-col2 {
    width: 70%;
    padding-top: 0.2em;
  }

  .foot-col2 p {font-size: 0.8em; margin: 0;}
  .section-foot2 .foot-col2 {padding-top: 0.8em;}
  

  .foot-col2 .bigtype {font-family: "AeonikPro-Bold"; font-size: 2.9em; width: 86%; line-height: 1.1em; font-weight: 800; text-transform: uppercase; margin-bottom: 0.3em;}
  .foot-col2 #p2 {width: 70%;}

  .socs {padding-top: 2em;}
  .socs .soc {display: inline-block; width: 2em; margin-right: 0.1em;}

/*wpforms*/
/* .wpforms-field-label .wpforms-label-hide {display:none} */
/* .wpforms-container.inline-fields .wpforms-field-container {width: 20em;} */

#wpforms-form-9 {display: flex; align-items: flex-end;}
.wpforms-container.inline-fields .wpforms-form {
    display: flex;justify-content: space-between;}
#wpforms-9-field_1-container {width: 100%; padding:0}
.wpforms-container.inline-fields .wpforms-submit-container{padding: 0!important; margin: 0!important; width: 100%;}
.wpforms-container .wpforms-form .wpforms-field-label {color: white;}
#wpforms-9-field_1{width: 100%; max-width: 100%;
  background-color: transparent; color:white; border:none; border-bottom:1px var(--c2) solid; font-size: 1.3em;  padding-left: 0;
  font-family: "AeonikPro-Regular"; border-radius: 0;}

.wpforms-container.inline-fields .wpforms-submit  {background-color: var(--c2)!important; border-radius: 0;}

div.wpforms-container-full button[type=submit] {border-radius: 0!important; margin-left: 1em;}

input[type=email]::-webkit-input-placeholder {color:var(--c2)!important; opacity: 1!important;}
input[type=email]:-moz-placeholder {color:var(--c2)!important; opacity: 1!important;}
input[type=email]::-moz-placeholder {color:var(--c2)!important; opacity: 1!important;}
input[type=email]:-ms-input-placeholder {color:var(--c2)!important; opacity: 1!important;}


  
  .foot-h {
    margin-bottom: 1.5em;
    font-size: 2.3em;
    line-height: 1.2em;
    font-weight: 500;
    text-align: right;
  }
  


  .nl-cont input[type=email] {
    padding-left: 0.4em;
    border-style: solid;
    border-width: 0px 0px 1px;
    border-color: #000;
    background-color: transparent;
    color: #000;
  }

  .nl-cont input[type=email]:focus {border: none; outline: none;}
  .wpcf7 input[type="email"] {width: 100%;} 
  .nl-input-text::-webkit-input-placeholder {
    color: #000;
  }
  
  .nl-input-text:-ms-input-placeholder {
    color: #000;
  }
  
  .nl-input-text::-ms-input-placeholder {
    color: #000;
  }
  
  .nl-input-text::placeholder {
    color: #000;
  }
  
  .nl-cont p { margin-bottom: 0;}

  .nl-cont p:nth-of-type(2)  {
    position: absolute;
    left: auto;
    top: auto;
    right: 0.5em;
    bottom: 0.3em;
    width: 2.6em;
  }

  .nl-cont .wpcf7-spinner {display: none;}
  .nl-cont input[type=submit] {    width: 2.5em; color:transparent;
    height: 2.8em;
    margin-bottom: 0.2em;
    background-color: transparent;
    background-image: url('../imgs/arrow-right-circle.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    border:none}
  

    .nl-cont input[type=submit]:hover {
    -webkit-filter: invert(100%);
    filter: invert(100%);
  }
  
  .nl-form {
    position: relative;
  }

  .visas {display: block;
    width: 50%;
    float: right;
    margin-top: -0.7em;}

.page h3.foot-h {color:black}




@media only screen and (max-width: 1000px) {





}

@media only screen and (max-width: 900px) {


/* .footer .container {margin: 0 auto;}
.section-foot2, .section-foot3 {display: block;}
.section-foot2 {padding-bottom: 0;}
.section-foot3 {padding-bottom: 6em;}
.foot-col1 {width: 100%; }
.foot .logo { position: static; margin: auto; display: block;}
.foot .col.last { position: static; width:100%}
.foot-col2 {width: 100%;}
.foot-col3 {display: none;}
.foot .socs { margin-bottom: 2em; margin-top:4em; overflow: auto; text-align: center; margin-left:0}
.foot .socs img { margin: 0 1em; display: inline-block; float: none; }
.copyright { position: static; width: 90%;}
.podminky {display:none}   */

}

@media only screen and (max-width: 500px) {

/* 
.foot {
    font-size: 0.7em;
    line-height: 1.4em;
    }

} */
}

@media only screen and (max-width: 600px) {


.foot {
    font-size: 1em;
    line-height: 1.4em;
    }

    .section-foot1 {display: block;}
   .foot-col1 { width: 100%;}
   .foot-col2 { width: 100%; padding-top: 3.2em;}
   .foot-col2 .bigtype {font-size: 1.8em; margin-bottom: 0.6em;}
   .foot-col2 p {font-size: 1em;}
   .foot-col2 #p2 {width: 100%;}
   .wpforms-container.inline-fields .wpforms-form {display: block!important;}
   .wpforms-container.inline-fields .wpforms-field-container {width: 100%!important; margin-bottom: 0.8em;}
   .section-foot2 { padding: 3em 0 2em; display: block;}
   .logo-footer {width: 56%; margin-bottom: 0.8em;}

   #wpforms-form-9 {
    display: block;}
div.wpforms-container-full button[type=submit] {border-radius: 0!important; margin-left: 0;}
}